0

这报错怎么解决,大神们?

查看全部 3 个回答

2

你好,如果你使用的是webpack2的话,你的配置中有许多错误的地方,
1、loader配置是在module.rules中的,
2、loader不能省略-loader,就是vue要写vue-loader,
3、webpack2没有babel这个配置项,如果要对babel-loader做配置,要在loader下面配置options。
下面是我对你的配置的改进:

如有错误请包涵

推荐答案

0

已采纳

推荐你看看我的文章,有个webpack初级教程,哈哈